Driver's License Extraction API
Extract structured information from driver's licenses using country-specific schemas and validation. This document type is country-aware. Provide the issuing country as the `country` form field. Supported countries: GBR, IDN, IND, THA, USA, VNM. Response fields vary by country. Supported MIME types: application/pdf, image/jpeg, image/png, image/webp
Extract structured information from driver's licenses using country-specific schemas and validation.
This document type is country-aware. Provide the issuing country as the country form field. Supported countries: GBR, IDN, IND, THA, USA, VNM. Response fields vary by country.
Supported MIME types: application/pdf, image/jpeg, image/png, image/webp
Authorization
bearerAuth Provide your Cryvis API key as a Bearer token.
In: header
Request Body
multipart/form-data
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/documents/driver-license" \ -F file="string" \ -F country="GBR"{ "success": true, "data": { "full_name": "JAMES SMITH", "date_of_birth": "1985-07-12", "address": "10 Downing Street, London, SW1A 2AA", "license_number": "SMITH851012J99AB", "issue_date": "2019-03-01", "expiry_date": "2029-02-28", "categories": "AM, B", "issuing_authority": "DVLA", "sex": "M", "place_of_birth": "London" }, "meta": { "document_type": "driver-license", "request_id": "req_example", "country": "GBR" }}